function newCrdn01020Control(page, conf = {}){
	page.ctrl = new DatasetControl({
	    dataGetter : obj => obj["List"], appendData : true,
	    keymapper : info => info ? info.FILE_LAYOUT_ID : "",
	    urls : {
	    	create : wctx.url("/crdn/crdn01/020/create.do"),
	    	update : wctx.url("/crdn/crdn01/020/update.do"),
	    	remove : wctx.url("/crdn/crdn01/020/remove.do")
	    },
	    formats: {

		}
	});
	return page.ctrl;
}